FLAPPCLIENT(1)

NAME
flappclient - foolscap client

SYNOPSIS
flappclient (upload-file|run-command)

DESCRIPTION
This client invokes a remote services that is running as part of a 'flappserver'. Each service lives at the specific secret FURL, which starts with 'pb://'. This FURL can be passed on the command line with --furl=FURL, or it can be stored in a file (along with the comment lines that start with '#') and passed with --furlfile=FILE.

The options are described below.

OPTIONS

furl
    FURL of the service to contact.

furlfile
    File containing the FURL of the service.

version
    Show the version.

help
    Show the embedded help.

AUTHOR
flappclient is a tool that ships with foolscap, created by Brian Warner.

This manual page was written by Elliot Murphy <elliot@ubuntu.com>, for the Debian project (but may be used by others).